@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#IN9w5MeOfcs, #L9Xrbux89mu, #DnFMz81J, #zmcfN0ij, #t3slz7e5, #I5EDcS8v1N, #U2bZjIkfhHm, #yrffnLf, #dDrcfsxM0Q3, #QZeLAw, #EnEhXX0L, #GsL2gsiyQ, #BGoYe9cxq, #d2j23BKOMR, #ilxsohXQ, #AcHgTOho, #kUyxzbQKx2, #jJ6Yum0h7, #XIj526Kge, #geogOwvywi, #zeYbnY, #YRITQcVp31, #CBfn2yyEy9, #zaZPj6, #dkpob8R, #nAWBHVziY9, #Mjl5gJQg, #lcxE7k, #tsWWZvoRb4H, #PoKjCs, #i8yTFRyO, #KBBpSyY9pT, #c67BWxojBJ, #Wb1agFS9, #TPLHW3G5Z5, #eQXay9, #h4hnYZczrdA, #DzOCrU, #J1vqmDP6, #OLuIUwd78Cl, #M6YbCQFT, #XbkmQE7KScM, #LsTcqniDZDw, #EpDjPGlgN, #D6iXXl7, #B2sTB1cE, #oyhzUBuSF6s, #N7RU8WgMoP, #mCCXUZ5FWWO, #NWXmpK1I, #fmbSEo, #osZ4ToKPaO, #hCmmPc7UmJ, #HkwyMYO, #k4EDIJypQ5s, #un5myDlgAGm, #lWfgL2Z, #eXxKDWjuht, #SdCUOS, #OlnKZybaA, #SQc3HMoTv0, #l8hcefEtU, #sQGaxu4RxyD, #TQfTJ0bg, #r9yidR9g, #edQSr6N, #QXZfe78zF, #niODjfIEOJD, #c2PUzyYdx7p, #nbnJky0, #yswm4dHuxW8, #lyNvyHv8y, #MadfmwGq, #c6xfgFKhd, #otu7iU32Seu, #O0Qatfkexr, #L2blBpil, #w6mDdJs3a, #N7o0iq, #luRLcOeJimo, #LNPvk3iad, #SoOUT1g, #TRuhm0, #QDdZ9dc, #UV4RRHS, #MRICvs, #tP5ZFTLxe, #g5yb9qhQNCK, #utADdnLXcJ5, #eNfL2s0SL8w, #DK8G82sxJ, #NQJROMezx, #moFjDrl3, #vB455Y88c, #UbmdqdSs5, #QI1Wwt, #ned0M2J56, #QL7Gxt, #f02gCywhCbc, #lC3HF90ns, #OxE4a0VRC, #fP5RFkhgY, #KbhDib6On, #UwVIak7Kl, #wvPq2Ct, #fl4uUYZwr, #yewBlP0U, #blmNd2, #wvMfpdcLPR, #Yq3vd8gYwr, #brFAaUSFgl, #yyJiMa4Bpc, #JTeIPIDzvr, #JG2MUtwDHO, #vYS70VVd, #SyvnWc, #VYwbQPOY4bW, #IORsmQKig, #DR9XOcaay2w, #Ugh5yyqjKU, #bQdKDJ, #sycYkRU13OZ, #iv0UDzfe, #CXdYqHnI, #ffX0NT, #tNVuwdRzjLk, #R4cK2uNpaPe, #u4no8hBh4W, #CvnsevTPqeo, #K1ln6dO, #FddoUc, #M7UXg08EZho, #wV446U2BUK, #qbBGCP8a, #aj0KcCD4NYf, #ZA7D5aFOy, #Qj0uia8k, #kK1eHUu7E6, #CUF2jgQ8sl, #K9jpU8xafWT, #nvhj4v, #NQehPNrG, #Tw4urUaxMud, #Tq8xViSJag, #OtsbqUqw, #bgErDVrPJu, #iJvnq0gBz, #DMBc118F, #kIOOzeW1qHh, #KVP5CwyCgzK, #vE2zs1F, #khWzUic, #Eea0m3XnPSd, #Lhlg5Vyo, #uHmJH6pHfA, #irI8pn9Fq, #opCrMHZLzSc), :is(#IN9w5MeOfcs, #L9Xrbux89mu, #DnFMz81J, #zmcfN0ij, #t3slz7e5, #I5EDcS8v1N, #U2bZjIkfhHm, #yrffnLf, #dDrcfsxM0Q3, #QZeLAw, #EnEhXX0L, #GsL2gsiyQ, #BGoYe9cxq, #d2j23BKOMR, #ilxsohXQ, #AcHgTOho, #kUyxzbQKx2, #jJ6Yum0h7, #XIj526Kge, #geogOwvywi, #zeYbnY, #YRITQcVp31, #CBfn2yyEy9, #zaZPj6, #dkpob8R, #nAWBHVziY9, #Mjl5gJQg, #lcxE7k, #tsWWZvoRb4H, #PoKjCs, #i8yTFRyO, #KBBpSyY9pT, #c67BWxojBJ, #Wb1agFS9, #TPLHW3G5Z5, #eQXay9, #h4hnYZczrdA, #DzOCrU, #J1vqmDP6, #OLuIUwd78Cl, #M6YbCQFT, #XbkmQE7KScM, #LsTcqniDZDw, #EpDjPGlgN, #D6iXXl7, #B2sTB1cE, #oyhzUBuSF6s, #N7RU8WgMoP, #mCCXUZ5FWWO, #NWXmpK1I, #fmbSEo, #osZ4ToKPaO, #hCmmPc7UmJ, #HkwyMYO, #k4EDIJypQ5s, #un5myDlgAGm, #lWfgL2Z, #eXxKDWjuht, #SdCUOS, #OlnKZybaA, #SQc3HMoTv0, #l8hcefEtU, #sQGaxu4RxyD, #TQfTJ0bg, #r9yidR9g, #edQSr6N, #QXZfe78zF, #niODjfIEOJD, #c2PUzyYdx7p, #nbnJky0, #yswm4dHuxW8, #lyNvyHv8y, #MadfmwGq, #c6xfgFKhd, #otu7iU32Seu, #O0Qatfkexr, #L2blBpil, #w6mDdJs3a, #N7o0iq, #luRLcOeJimo, #LNPvk3iad, #SoOUT1g, #TRuhm0, #QDdZ9dc, #UV4RRHS, #MRICvs, #tP5ZFTLxe, #g5yb9qhQNCK, #utADdnLXcJ5, #eNfL2s0SL8w, #DK8G82sxJ, #NQJROMezx, #moFjDrl3, #vB455Y88c, #UbmdqdSs5, #QI1Wwt, #ned0M2J56, #QL7Gxt, #f02gCywhCbc, #lC3HF90ns, #OxE4a0VRC, #fP5RFkhgY, #KbhDib6On, #UwVIak7Kl, #wvPq2Ct, #fl4uUYZwr, #yewBlP0U, #blmNd2, #wvMfpdcLPR, #Yq3vd8gYwr, #brFAaUSFgl, #yyJiMa4Bpc, #JTeIPIDzvr, #JG2MUtwDHO, #vYS70VVd, #SyvnWc, #VYwbQPOY4bW, #IORsmQKig, #DR9XOcaay2w, #Ugh5yyqjKU, #bQdKDJ, #sycYkRU13OZ, #iv0UDzfe, #CXdYqHnI, #ffX0NT, #tNVuwdRzjLk, #R4cK2uNpaPe, #u4no8hBh4W, #CvnsevTPqeo, #K1ln6dO, #FddoUc, #M7UXg08EZho, #wV446U2BUK, #qbBGCP8a, #aj0KcCD4NYf, #ZA7D5aFOy, #Qj0uia8k, #kK1eHUu7E6, #CUF2jgQ8sl, #K9jpU8xafWT, #nvhj4v, #NQehPNrG, #Tw4urUaxMud, #Tq8xViSJag, #OtsbqUqw, #bgErDVrPJu, #iJvnq0gBz, #DMBc118F, #kIOOzeW1qHh, #KVP5CwyCgzK, #vE2zs1F, #khWzUic, #Eea0m3XnPSd, #Lhlg5Vyo, #uHmJH6pHfA, #irI8pn9Fq, #opCrMHZLzSc) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.IN9w5MeOfcs:before {
  content: "\e900";
}
.L9Xrbux89mu:before {
  content: "\e901";
}
.DnFMz81J:before {
  content: "\e902";
}
.zmcfN0ij:before {
  content: "\e903";
}
.t3slz7e5:before {
  content: "\e904";
}
.I5EDcS8v1N:before {
  content: "\e905";
}
.U2bZjIkfhHm:before {
  content: "\e906";
}
.yrffnLf:before {
  content: "\e907";
}
.dDrcfsxM0Q3:before {
  content: "\e908";
}
.QZeLAw:before {
  content: "\e909";
}
.EnEhXX0L:before {
  content: "\e90a";
}
.GsL2gsiyQ:before {
  content: "\e90b";
}
.BGoYe9cxq:before {
  content: "\e90c";
}
.d2j23BKOMR:before {
  content: "\e90d";
}
.ilxsohXQ:before {
  content: "\e90e";
}
.AcHgTOho:before {
  content: "\e90f";
}
.kUyxzbQKx2:before {
  content: "\e910";
}
.jJ6Yum0h7:before {
  content: "\e911";
}
.XIj526Kge:before {
  content: "\e912";
}
.geogOwvywi:before {
  content: "\e913";
}
.zeYbnY:before {
  content: "\e914";
}
.YRITQcVp31:before {
  content: "\e915";
}
.CBfn2yyEy9:before {
  content: "\e916";
}
.zaZPj6:before {
  content: "\e917";
}
.dkpob8R:before {
  content: "\e918";
}
.nAWBHVziY9:before {
  content: "\e919";
}
.Mjl5gJQg:before {
  content: "\e91a";
}
.lcxE7k:before {
  content: "\e91b";
}
.tsWWZvoRb4H:before {
  content: "\e91c";
}
.PoKjCs:before {
  content: "\e91d";
}
.i8yTFRyO:before {
  content: "\e91e";
}
.KBBpSyY9pT:before {
  content: "\e91f";
}
.c67BWxojBJ:before {
  content: "\e920";
}
.Wb1agFS9:before {
  content: "\e921";
}
.TPLHW3G5Z5:before {
  content: "\e922";
}
.eQXay9:before {
  content: "\e923";
}
.h4hnYZczrdA:before {
  content: "\e924";
}
.DzOCrU:before {
  content: "\e925";
}
.J1vqmDP6:before {
  content: "\e926";
}
.OLuIUwd78Cl:before {
  content: "\e927";
}
.M6YbCQFT:before {
  content: "\e928";
}
.XbkmQE7KScM:before {
  content: "\e929";
}
.LsTcqniDZDw:before {
  content: "\e92a";
}
.EpDjPGlgN:before {
  content: "\e92b";
}
.D6iXXl7:before {
  content: "\e92c";
}
.B2sTB1cE:before {
  content: "\e92d";
}
.oyhzUBuSF6s:before {
  content: "\e92e";
}
.N7RU8WgMoP:before {
  content: "\e92f";
}
.mCCXUZ5FWWO:before {
  content: "\e930";
}
.NWXmpK1I:before {
  content: "\e931";
}
.fmbSEo:before {
  content: "\e932";
}
.osZ4ToKPaO:before {
  content: "\e933";
}
.hCmmPc7UmJ:before {
  content: "\e934";
}
.HkwyMYO:before {
  content: "\e935";
}
.k4EDIJypQ5s:before {
  content: "\e936";
}
.un5myDlgAGm:before {
  content: "\e937";
}
.lWfgL2Z:before {
  content: "\e938";
}
.eXxKDWjuht:before {
  content: "\e939";
}
.SdCUOS:before {
  content: "\e93a";
}
.OlnKZybaA:before {
  content: "\e93b";
}
.SQc3HMoTv0:before {
  content: "\e93c";
}
.l8hcefEtU:before {
  content: "\e93d";
}
.sQGaxu4RxyD:before {
  content: "\e93e";
}
.TQfTJ0bg:before {
  content: "\e93f";
}
.r9yidR9g:before {
  content: "\e940";
}
.edQSr6N:before {
  content: "\e941";
}
.QXZfe78zF:before {
  content: "\e942";
}
.niODjfIEOJD:before {
  content: "\e943";
}
.c2PUzyYdx7p:before {
  content: "\e944";
}
.nbnJky0:before {
  content: "\e945";
}
.yswm4dHuxW8:before {
  content: "\e946";
}
.lyNvyHv8y:before {
  content: "\e947";
}
.MadfmwGq:before {
  content: "\e948";
}
.c6xfgFKhd:before {
  content: "\e949";
}
.otu7iU32Seu:before {
  content: "\e94a";
}
.O0Qatfkexr:before {
  content: "\e94b";
}
.L2blBpil:before {
  content: "\e94c";
}
.w6mDdJs3a:before {
  content: "\e94d";
}
.N7o0iq:before {
  content: "\e94e";
}
.luRLcOeJimo:before {
  content: "\e94f";
}
.LNPvk3iad:before {
  content: "\e950";
}
.SoOUT1g:before {
  content: "\e951";
}
.TRuhm0:before {
  content: "\e952";
}
.QDdZ9dc:before {
  content: "\e953";
}
.UV4RRHS:before {
  content: "\e954";
}
.MRICvs:before {
  content: "\e955";
}
.tP5ZFTLxe:before {
  content: "\e956";
}
.g5yb9qhQNCK:before {
  content: "\e957";
}
.utADdnLXcJ5:before {
  content: "\e958";
}
.eNfL2s0SL8w:before {
  content: "\e959";
}
.DK8G82sxJ:before {
  content: "\e95a";
}
.NQJROMezx:before {
  content: "\e95b";
}
.moFjDrl3:before {
  content: "\e95c";
}
.vB455Y88c:before {
  content: "\e95d";
}
.UbmdqdSs5:before {
  content: "\e95e";
}
.QI1Wwt:before {
  content: "\e95f";
}
.ned0M2J56:before {
  content: "\e960";
}
.QL7Gxt:before {
  content: "\e961";
}
.f02gCywhCbc:before {
  content: "\e962";
}
.lC3HF90ns:before {
  content: "\e963";
}
.OxE4a0VRC:before {
  content: "\e964";
}
.fP5RFkhgY:before {
  content: "\e965";
}
.KbhDib6On:before {
  content: "\e966";
}
.UwVIak7Kl:before {
  content: "\e967";
}
.wvPq2Ct:before {
  content: "\e968";
}
.fl4uUYZwr:before {
  content: "\e969";
}
.yewBlP0U:before {
  content: "\e96a";
}
.blmNd2:before {
  content: "\e96b";
}
.wvMfpdcLPR:before {
  content: "\e96c";
}
.Yq3vd8gYwr:before {
  content: "\e96d";
}
.brFAaUSFgl:before {
  content: "\e96e";
}
.yyJiMa4Bpc:before {
  content: "\e96f";
}
.JTeIPIDzvr:before {
  content: "\e970";
}
.JG2MUtwDHO:before {
  content: "\e971";
}
.vYS70VVd:before {
  content: "\e972";
}
.SyvnWc:before {
  content: "\e973";
}
.VYwbQPOY4bW:before {
  content: "\e974";
}
.IORsmQKig:before {
  content: "\e975";
}
.DR9XOcaay2w:before {
  content: "\e976";
}
.Ugh5yyqjKU:before {
  content: "\e977";
}
.bQdKDJ:before {
  content: "\e978";
}
.sycYkRU13OZ:before {
  content: "\e979";
}
.iv0UDzfe:before {
  content: "\e97a";
}
.CXdYqHnI:before {
  content: "\e97b";
}
.ffX0NT:before {
  content: "\e97c";
}
.tNVuwdRzjLk:before {
  content: "\e97d";
}
.R4cK2uNpaPe:before {
  content: "\e97e";
}
.u4no8hBh4W:before {
  content: "\e97f";
}
.CvnsevTPqeo:before {
  content: "\e980";
}
.K1ln6dO:before {
  content: "\e981";
}
.FddoUc:before {
  content: "\e982";
}
.M7UXg08EZho:before {
  content: "\e983";
}
.wV446U2BUK:before {
  content: "\e984";
}
.qbBGCP8a:before {
  content: "\e985";
}
.aj0KcCD4NYf:before {
  content: "\e986";
}
.ZA7D5aFOy:before {
  content: "\e987";
}
.Qj0uia8k:before {
  content: "\e988";
}
.kK1eHUu7E6:before {
  content: "\e989";
}
.CUF2jgQ8sl:before {
  content: "\e98a";
}
.K9jpU8xafWT:before {
  content: "\e98b";
}
.nvhj4v:before {
  content: "\e98c";
}
.NQehPNrG:before {
  content: "\e98d";
}
.Tw4urUaxMud:before {
  content: "\e98e";
}
.Tq8xViSJag:before {
  content: "\e98f";
}
.OtsbqUqw:before {
  content: "\e990";
}
.bgErDVrPJu:before {
  content: "\e991";
}
.iJvnq0gBz:before {
  content: "\e992";
}
.DMBc118F:before {
  content: "\e993";
}
.kIOOzeW1qHh:before {
  content: "\e994";
}
.KVP5CwyCgzK:before {
  content: "\e995";
}
.vE2zs1F:before {
  content: "\e996";
}
.khWzUic:before {
  content: "\e997";
}
.Eea0m3XnPSd:before {
  content: "\e998";
}
.Lhlg5Vyo:before {
  content: "\e999";
}
.uHmJH6pHfA:before {
  content: "\e99a";
}
.irI8pn9Fq:before {
  content: "\e99b";
}
.opCrMHZLzSc:before {
  content: "\e99c";
}
